HTML {
	margin: 0px;
	padding: 0px;
}

BODY {
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	color: white;
	background-color: #031829;
}

LI {
	margin: 10px 0px;
}

LABEL {
	display: block;
	font-size: 9pt;
	margin-top:20px;
}

INPUT,
TEXTAREA {
	font-size: 16pt;
}

::-webkit-input-placeholder {
	color:#AABBCC;
}

:-moz-placeholder {
	color:#AABBCC;
}

::-moz-placeholder {
	color:#AABBCC;
}

:-ms-input-placeholder {
	color:#AABBCC;
}

.sbeBackground {
	background-color: #14293A !important;
}

.sbeForeground {
	color: #6FB0FE !important;
}

.sbeFineprint {
	font-size:8pt;
}

.sbeError {
	color: red;
}

.sbeSuccess {
	color: #6FB0FE;
}

#sbeLandingBase {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;

	opacity: 1;
/*	background-image: linear-gradient(to right, #BBBBBB, #DDEEFF, #BBBBBB);*/
	background-color: black;
}

#sbeLandingBackground {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;

	background-image: url("images/landing_background.jpg");
	background-size: cover;
	background-position: center;
	opacity: 0.05;
}

#sbeLandingMenuContainer {
	position: relative;
	width:100%;
	background-color: rgba(200,225,250,0.5);
	border-bottom: 1px solid #333;
	z-index: 10;
}

#sbeLandingMenu {
	width: 100%;
	max-width: 1000px;
	display: flex;
	margin-left: auto;
	margin-right: auto;
}

#sbeLandingMenu > DIV {
	text-transform: uppercase;
	padding: 20px 20px;
	flex-grow: 1;
	width: 200px;
	text-align: center;
	cursor: pointer;
	height: 20px;
	font-size:10pt;
}

#sbeLandingMenu > DIV:hover {
	text-decoration: underline;
}

#sbeLandingMenu > DIV:not(:last-child) {
	border-right: 1px solid #777777;
}

#sbeLandingMenuLogo {
	background-image: url('images/logo-no-background_175x62.png');
/*	background-size: contain;*/
	background-repeat: no-repeat;

}

#sbeLandingContent {
	position: relative;
	z-index: 10;
	width:100%;
	max-width: 1000px;
	height: calc(100% - 100px);
	padding: 20px;

	margin-left: auto;
	margin-right: auto;
}

#sbeLandingContent > DIV {
	width: 100%;
	max-width: 1000px;
}

#sbeLandingLogo {
	width: 100%;
	text-align:center;
	margin-top: 30px;
}

#sbeLandingLogo IMG {
	width: 400px;
}

#sbeLandingTitle {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 20pt;

	text-transform: uppercase;
}

.sbeTitle {
	max-width: 600px !important;
	text-transform: uppercase;
	font-size:20pt;
	margin-top: 60px;
	margin-bottom: 40px;
	text-align: center;

	margin-left: auto;
	margin-right: auto;
}

.sbeText {
	max-width: 600px !important;
	font-size:14pt;
	margin: 20px 0px;
	text-align: justify;

	margin-left: auto;
	margin-right: auto;
}
